Bug 1125840 - ceph-deploy-1.5.13 is available
Summary: ceph-deploy-1.5.13 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ceph-deploy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Federico Simoncelli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 08:21 UTC by Upstream Release Monitoring
Modified: 2014-09-04 12:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 12:08:35 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-01 08:21:18 UTC
Latest upstream release: 1.5.10
Current version/release in Fedora Rawhide: 1.5.9-1.fc22
URL: https://pypi.python.org/packages/source/c/ceph-deploy/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-14 07:26:22 UTC
Latest upstream release: 1.5.11
Current version/release in Fedora Rawhide: 1.5.10-1.fc22
URL: https://pypi.python.org/packages/source/c/ceph-deploy/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-26 14:07:30 UTC
Latest upstream release: 1.5.12
Current version/release in Fedora Rawhide: 1.5.10-1.fc22
URL: https://pypi.python.org/packages/source/c/ceph-deploy/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-09-04 11:03:16 UTC
Latest upstream release: 1.5.13
Current version/release in Fedora Rawhide: 1.5.10-1.fc22
URL: https://pypi.python.org/packages/source/c/ceph-deploy/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Federico Simoncelli 2014-09-04 12:08:35 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=575224


Note You need to log in before you can comment on or make changes to this bug.